Subject: Re: [aqm] Draft Agenda for IETF91

From: "Scheffenegger, Richard" <[email-masked]>
Date: Sun, 2 Nov 2014 02:52:22 +0000

Hi,

Updated the Agenda, as Michael Welzl will give an update on the adopted and updated

draft-ietf-aqm-ecn-benefits.

Richard Scheffenegger

 ******************************************************

 AQM Agenda
 IETF 91 in Honolulu, HI, USA
 Monday, November 10, 2014, 13:00-15:00 HAST 
 ******************************************************

 WG status
 ---------

 13:00
 Agenda bashing
 AQM status
 Process for adopting algorithms 
 Chairs
 10 min

 WG items
 --------
 
 13:10
 draft-ietf-aqm-ecn-benefits
 Michael Welzl
 10 min

 13:20
 draft-ietf-aqm-eval-guidelines
 Naeem Khademi et. al.
 40 min

 14:00
 draft-ietf-aqm-pie
 Rong Pan
 20 min
 
 14:20
 draft-ietf-aqm-codel
 Jana Iyengar
 20 min

 Algorithm Proposals
 -------------------
 
 14:40
 draft-hoeiland-joergensen-aqm-fq-codel
 Toke Hoeiland-Joergensen 
 20 min

> -----Original Message-----
> From: aqm [mailto:[email-masked]] On Behalf Of Scheffenegger,
> Richard
> Sent: Mittwoch, 29. Oktober 2014 01:13
> To: [email-masked]
> Subject: [aqm] Draft Agenda for IETF91
> 
> 
> Hi,
> 
> please review the current draft agenda. If I have missed anyone who
> expected to have a slot, or surprised some author to have assigned a slot,
> please let me know.
> 
> As usual, at this stage it's easy to shuffle around and adjust this
> agenda.
> 
> Also, I am already looking for volunteers to support me in the meeting by
> taking notes, and playing jabber scribe. As it seems right now, my Co-
> Chair can't help me out with his very eloquent and professional way of
> running the meeting, thus I would also be happy for a native speaker to
> help me in the front.
> 
> Thanks a lot!
> 
> 
>  ******************************************************
> 
>  AQM Agenda
>  IETF 91 in Honolulu, HI, USA
>  Monday, November 10, 2014, 13:00-15:00 HAST
>  ******************************************************
> 
>  WG status
>  ---------
> 
>  13:00
>  Agenda bashing
>  AQM status
>  Process for adopting algorithms
>  Chairs
>  15 min
> 
> 
> 
>  WG items
>  --------
> 
>  13:15
>  draft-ietf-aqm-eval-guidelines
>  Naeem Khademi et. al.
>  45 min
> 
>  14:00
>  draft-ietf-aqm-pie
>  Rong Pan
>  20 min
> 
>  14:20
>  draft-ietf-aqm-codel
>  Jana Iyengar
>  20 min
> 
> 
>  Algorithm Proposals
>  -------------------
> 
>  14:40
>  draft-hoeiland-joergensen-aqm-fq-codel
>  Toke Hoeiland-Joergensen
>  20 min
> 
> 
> Richard Scheffenegger
> 
> _______________________________________________
> aqm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/aqm